]> git.ozlabs.org Git - next-scripts/commitdiff
do_push: create it
authorMichael Ellerman <mpe@ellerman.id.au>
Thu, 11 Jun 2015 22:23:34 +0000 (08:23 +1000)
committerMichael Ellerman <mpe@ellerman.id.au>
Fri, 19 Jun 2015 05:55:02 +0000 (15:55 +1000)
do_push [new file with mode: 0755]

diff --git a/do_push b/do_push
new file mode 100755 (executable)
index 0000000..b520cfd
--- /dev/null
+++ b/do_push
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+. "$(dirname $0)/common.sh"
+
+git push -f "$build_host":"$build_dir" master:refs/heads/next
+
+exit $?